<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class OrderArchivesItem extends BaseAuditable
{
    /**
     * The items that belong to the OrderArchive.
     */
    public function orderArchive(): BelongsTo
    {
        return $this->belongsTo(OrderArchive::class);
    }

    public function ProductGroup(): BelongsTo
    {
        return $this->belongsTo(ProductGroup::class);
    }
}
